.sub_info_wrap{position: fixed;z-index: 1000;display: none;width: 100vw;height: 100vh;left: 0;top: 0;background: rgba(0,0,0,0.6);}
.sub_info_wrap.on{display: block;}
.sub_info_cont_wrap{position: absolute;top: 52%;left: 50%;transform: translate(-50% , -50%);width: 1200px;height: 770px;background: #fff;}
.sub_info_cont_wrap.book{position: absolute;top: 52%;left: 50%;transform: translate(-50% , -50%);width: 1200px;height: 700px;background: #fff;}

.sub_info_img{height: 500px;overflow-y: scroll;overflow-x:hidden}
.sub_info_cont_list{height: 500px;overflow-y: scroll;overflow-x:hidden}
.sub_info_review{height: 500px;overflow-y: scroll;overflow-x:hidden}
.sub_info_img img{width: 100%;}
.sub_info_close_btn{font-size: 40px;color:#fff;position: fixed; right: 0; top: -51px;}
.sub_info_txt_box{
    position: fixed;
    left: 0;bottom: 0;width: 100vw;height: 100px;background: #fff;
}
.optionWrap { display: flex; flex-direction: column; margin: 0 5px;}
.optionWrap > p{width: 50%; flex-wrap:wrap;}
.cartWrap{width: calc(30% - 10px); display: flex; justify-content: center; margin: 0 -5px}
.cartWrap p{margin: 0 5px}

.sub_info_txt_box .inner {width: 1200px; display: flex; flex-wrap:wrap; justify-content: space-between; align-items: center; margin: 0 auto; padding: 20px 0;}
.sub_info_txt1{width: 31%; box-sizing: border-box;font-size: 16px;font-weight: bold;  word-break: keep-all;}
.sub_info_txt2{width: 14%;color: #cd1111;font-size: 1.5vw;font-weight: bold;}
.sub_info_btn3{}
.sub_info_btn3 select{width: 150px; border: 1px solid #ababab;}
.sub_info_btn1{}
.sub_info_btn1 button{display: inline-block;padding: 0 10px;text-align: center;color: #fff;height: 60px;line-height: 60px;-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #454545;font-size: 20px;font-weight: bold;border: 0;}
.cont_detailpage_sec3_center_price{
    width: 10%; font-weight: bold;font-size: 18px;
}
.cont_detailpage_sec3_center_price p{
}
.sub_info_btn2 button{display: inline-block;padding: 0 10px;text-align: center;color: #fff;height: 60px;line-height: 60px;
    -webkit-border-radius: 10px;border: 0;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fb4545;font-size: 20px;font-weight: bold;}
.sub_info_btn2{}
.sub_info_cont_tab_menu_wrap{overflow: hidden;width: 100%;}
.sub_info_cont_tab_manu{background: #0da038;float: left;height: 60px;line-height: 60px;width: 33.333%;border-right: 1px solid #fff;box-sizing: border-box; }
.sub_info_cont_tab_manu:hover,
.sub_info_cont_tab_manu.on{width: 100%;background: linear-gradient(to right, #67b044,#029f38);}
.sub_info_cont_tab_manu3{border-right: 0;}
.sub_info_cont_tab_manu a{color: #fff;font-size: 24px;font-weight: bold;display: block;text-align: center;}
.sub_info_cont_box{display: none;}
.sub_info_cont_box.on{display: block; height: 700px; width: 1200px;}
.lecture_list_wrap1{display: none;}
.lecture_list_wrap1.on{display: block;}
.lecture_list_wrap1 table{width: 100%;}
.my_lecture_room_list_box .lecture_list_wrap1 th{height: 55px;}
.my_lecture_room_list_box .lecture_list_wrap1 td{height: 65px;font-size: 16px;}

.sub_info_wrap .my_lecture_room_tit{position: relative;font-size: 30px;font-weight: bold;padding-left: 20px;padding-bottom: 70px;padding-top: 40px;border-bottom: 1px solid #d8d8d8;color: #020202;}
.sub_info_wrap .my_lecture_room_tit:before{content: '';position: absolute;left: 0;top: 40px;width: 5px;height: 30px;background: #0840f7;}
.sub_info_wrap .my_lecture_room_info_wrap{overflow: hidden;position: absolute;right: 0;top: 0;border: 1px solid #d8d8d8;border-radius: 10px;width: 550px;height: 110px;padding: 15px 25px;box-sizing: border-box;}
.sub_info_wrap .my_lecture_room_info_left{float: left;border-right: 1px solid #d8d8d8;color: #0b0b0b;font-size: 16px;width: 50%;height: 75px;line-height: 25px;padding-top: 10px;}
.sub_info_wrap .my_lecture_room_info_left span{color: #0840f7;width: 50%;}
.sub_info_wrap .my_lecture_room_info_right{float: left;height: 75px;}
.sub_info_wrap .my_lecture_room_info_list{font-size: 16px;color: #0b0b0b;padding-left: 30px;margin-bottom: 10px;position: relative;}
.sub_info_wrap .my_lecture_room_info_list:before{content: '';position: absolute;left: 10px;top: 50%;transform: translateY(-50%);width: 6px;height: 6px;border-radius: 50%;background: #ccc;}
.sub_info_wrap .my_lecture_room_info_list a{color: #0840f7;display: inline-block;margin-left: 5px;}


.sub_info_wrap .my_lecture_room_list_tit{font-size: 18px;color: #0c0c0c;font-weight: 400;margin-bottom: 10px;}
.sub_info_wrap .my_lecture_room_list_box{text-align: center;width: 100%;}
.sub_info_wrap .my_lecture_room_list_box thead th{height: 70px;font-size: 18px;border-top: 2px solid #061b38;border-bottom: 1px solid #d8d8d8;}
.sub_info_wrap .my_lecture_room_list_box td{height: 110px;border-bottom: 1px solid #d8d8d8;}
.sub_info_wrap .my_lecture_room_list_img{}
.sub_info_wrap .my_lecture_room_list_name{font-size: 13px;font-weight: bold;}
.sub_info_wrap .my_lecture_room_list_date{font-size: 18px;}
.sub_info_wrap .my_lecture_room_list_d_day{font-size: 18px;}
.sub_info_wrap .my_lecture_room_list_d_day span{font-size: 22px;display: inline-block;margin-top: 5px;}
.sub_info_wrap .my_lecture_room_list_btn a{display: none;}
.sub_info_wrap .my_lecture_room_list_btn a.on{display: block;}
.sub_info_wrap .my_lecture_room_list_btn img:nth-child(1){margin-bottom: 10px;}
.sub_info_wrap .my_lecture_room_list_paging_wrap{position: relative;text-align: center;margin-top: 20px;}
.sub_info_wrap .my_lecture_room_list_paging_box{display: inline-block;overflow: hidden;}
.sub_info_wrap .list_paging_btn{float: left;font-size: 20px;margin: 0 15px;height: 40px;line-height: 40px;}
.sub_info_wrap .list_paging_btn_nember.on{color: #0840f7;}
.sub_info_wrap .search_wrap{position: absolute;right: 0;top: 0;overflow: hidden;}
.sub_info_wrap .search_input{width: 210px;height: 40px;border: 1px solid #0b0b0b;float: left;margin-right: 10px;}
.sub_info_wrap .search_btn{width: 70px;height: 40px;text-align: center;line-height: 40px;color: #fff;font-size: 18px;background: #061b38;display: inline-block;float: left;}
.cont_faq_list_table{width: 100%;text-align: center;border-top:2px solid #000;border-collapse:collapse;border-right:transparent;border-left:transparent;border-bottom:1px solid #d8d8d8;}
.cont_faq_list_table_qna{width:100%;}
.cont_faq_list_table_qna td{width:100%;display: block;}
.cont_faq_list_table_Q{overflow: hidden;padding: 20px 0;border-bottom: 1px solid #d8d8d8;}
.cont_faq_list_table_Q p{float: left;}
.faq_q_icon{display: inline-block;border:2px solid #d8d8d8;width:30px;height: 30px;border-radius: 50%;line-height:25px;box-sizing: border-box;color: #0da038;font-weight:bolder;}
.faq_q_tit{font-weight: bold;color:#000;line-height:30px;}
.cont_faq_list_table_q_btn{position: relative;top: 50%;transform: translateY(50%)}

.cont_faq_list_table_Q p:nth-child(1){width: 80%;text-align: left;padding-left: 10%;box-sizing: border-box;}
.cont_faq_list_table_Q p:nth-child(2){width: 20%;}
.cont_faq_list_table_q_btn{display: inline-block;cursor: pointer;}
.cont_faq_list_table_qna .cont_faq_list_table_A{display: none;}

.cont_faq_list_table_A{overflow: hidden;padding: 20px 0;background:#f4f4f4;}
.cont_faq_list_table_A p{float: left;}
.cont_faq_list_table_A p:last-child{width: 100%;text-align: left;padding-left: 10%;box-sizing: border-box;}
.faq_a_icon{display: inline-block;background:#0da038;width:30px;height: 30px;border-radius: 50%;line-height:30px;box-sizing: border-box;color: #fff;font-weight:bolder;}
.faq_a_cont{line-height:30px;}

.down{display: none;}
.cont_faq_list_table_q_btn .down{display: block;}
.cont_faq_list_table_q_btn.on .down{display: none;}
.up{display: none;}
.cont_faq_list_table_q_btn .up{display: none;}
.cont_faq_list_table_q_btn.on .up{display: block;}

.cont_paging{width:100%;margin-top: 50px;position: relative;}
.cont_paging ul{position: absolute;left: 50%;transform: translateX(-50%)}
.cont_paging ul li{float:left;margin-right:10px;width: 20px;height: auto;}
.cont_paging ul li:last-child{margin-right:0px;}
.cont_paging ul li a{color:#888;font-weight: bold;}

.paging_wrap{clear: both;width: 1400px;margin: 50px auto;text-align: center;}
.paging_wrap a{display: inline-block;width: 20px;height: 20px;margin-right: 2px;width: 20px;height: 20px;border-radius: 5px;line-height: 20px;color: #a7a7a7;}
.paging_wrap a:last-child{margin-right: 0;}
.paging_prev , .paging_next{background: #888;color: #c7c7c7;font-weight: bold;}
.paging_number.on{color: #fff;background: #034ea4;font-weight: bold;}
.sub_page_cont_txt h5{margin-bottom: 5px;font-size:14.5px;}

table {width: 100%; border-collapse: collapse; border-spacing: 0;}

.my_lecture_room3_wrap{width: 1200px; max-width: 100%; height:100%; /* margin: 80px auto 60px; */}
.my_lecture_room3_wrap .my_lecture_room_tit{position: relative;font-size: 30px;font-weight: bold;padding-left: 20px;padding-bottom: 70px;padding-top: 40px;border-bottom: 1px solid #d8d8d8;color: #020202;}
.my_lecture_room3_wrap .my_lecture_room_tit:before{content: '';position: absolute;left: 0;top: 40px;width: 5px;height: 30px;background: #0840f7;}
.my_lecture_room3_wrap .my_lecture_room_info_wrap{overflow: hidden;position: absolute;right: 0;top: 0;border: 1px solid #d8d8d8;border-radius: 10px;width: 550px;height: 110px;padding: 15px 25px;box-sizing: border-box;}
.my_lecture_room3_wrap .my_lecture_room_info_left{float: left;border-right: 1px solid #d8d8d8;color: #0b0b0b;font-size: 16px;width: 50%;height: 75px;line-height: 25px;padding-top: 10px;}
.my_lecture_room3_wrap .my_lecture_room_info_left span{color: #0840f7;width: 50%;}
.my_lecture_room3_wrap .my_lecture_room_info_right{float: left;height: 75px;}
.my_lecture_room3_wrap .my_lecture_room_info_list{font-size: 16px;color: #0b0b0b;padding-left: 30px;margin-bottom: 10px;position: relative;}
.my_lecture_room3_wrap .my_lecture_room_info_list:before{content: '';position: absolute;left: 10px;top: 50%;transform: translateY(-50%);width: 6px;height: 6px;border-radius: 50%;background: #ccc;}
.my_lecture_room3_wrap .my_lecture_room_info_list a{color: #0840f7;display: inline-block;margin-left: 5px;}

.my_lecture_room3_wrap .my_lecture_room_list_wrap{margin-top: 20px;padding: 0 30px;}
.my_lecture_room3_wrap .my_lecture_room_list_tit{font-size: 18px;color: #0c0c0c;font-weight: 400;margin-bottom: 10px;}
.my_lecture_room3_wrap .my_lecture_room_list_box{text-align: center;}
.my_lecture_room3_wrap .my_lecture_room_list_box thead th{height: 70px;font-size: 18px;border-top: 2px solid #061b38;border-bottom: 1px solid #d8d8d8; background:#dbf1e1}
.my_lecture_room3_wrap .my_lecture_room_list_box td{line-height: 60px; height: 60px!important;; border-bottom: 1px solid #d8d8d8;}
.my_lecture_room3_wrap .my_lecture_room_list_box td a{margin: 10px 0}
.my_lecture_room3_wrap .my_lecture_room_list_box td a img{margin: 20px 0}
.my_lecture_room3_wrap .my_lecture th:nth-child(1){width: 10% !important;}
.my_lecture_room3_wrap .my_lecture th:nth-child(2){width: 40% !important;}
.my_lecture_room3_wrap .my_lecture th:nth-child(3){width:10% !important;}
.my_lecture_room3_wrap .my_lecture th:nth-child(4){width: 15% !important;}
.my_lecture_room3_wrap .my_lecture th:nth-child(5){width: 15%  !important;}
.my_lecture_room3_wrap .my_lecture th:nth-child(6){width: 10% !important;}

.my_lecture_room3_wrap .my_lecture td:nth-child(1){width: 10% !important;}
.my_lecture_room3_wrap .my_lecture td:nth-child(2){width: 40% !important;}
.my_lecture_room3_wrap .my_lecture td:nth-child(3){width:10% !important;}
.my_lecture_room3_wrap .my_lecture td:nth-child(4){width: 15% !important;}
.my_lecture_room3_wrap .my_lecture td:nth-child(5){width: 15%  !important;}
.my_lecture_room3_wrap .my_lecture td:nth-child(6){width: 10% !important;}

.my_lecture_room3_wrap .my_lecture_room_list_box thead.lectureSub th {color: #fff;background: #0da038}
.my_lecture_room3_wrap .my_lecture th span{
    display: inline-block;
    width: 100%;}
.my_lecture_room3_wrap .my_lecture_room_list_img{}
.my_lecture_room3_wrap .my_lecture_room_list_name{font-size: 19px;font-weight: bold; word-break: keep-all;}
.my_lecture_room3_wrap .my_lecture_room_list_date{font-size: 18px;}
.my_lecture_room3_wrap .my_lecture_room_list_d_day{font-size: 18px;}
.my_lecture_room3_wrap .my_lecture_room_list_d_day span{font-size: 22px;display: inline-block;margin-top: 5px;}
.my_lecture_room3_wrap .my_lecture_room_list_btn a{display: none;}
.my_lecture_room3_wrap .my_lecture_room_list_btn a.on{display: block;}
.my_lecture_room3_wrap .my_lecture_room_list_btn img:nth-child(1){margin-bottom: 10px;}
.my_lecture_room3_wrap .my_lecture_room_list_paging_wrap{position: relative;text-align: center;margin-top: 20px;}
.my_lecture_room3_wrap .my_lecture_room_list_paging_box{display: inline-block;overflow: hidden;}
.my_lecture_room3_wrap .list_paging_btn{float: left;font-size: 20px;margin: 0 15px;height: 40px;line-height: 40px;}
.my_lecture_room3_wrap .list_paging_btn_nember.on{color: #0840f7;}
.my_lecture_room3_wrap .search_wrap{position: absolute;right: 0;top: 0;overflow: hidden;}
.my_lecture_room3_wrap .search_input{width: 210px;height: 40px;border: 1px solid #0b0b0b;float: left;margin-right: 10px;}
.my_lecture_room3_wrap .search_btn{width: 70px;height: 40px;text-align: center;line-height: 40px;color: #fff;font-size: 18px;background: #061b38;display: inline-block;float: left;}

.my_lecture_room3_wrap .my_lecture_room_list_box .lecture_list_wrap1 td {
    height: 65px;
    font-size: 16px;
}